<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Activity Page</title>
	</head>
	<body>

		<h1 align="center">Welcome to the Activity Home Page!</h1>
		<p align="center"> <em>(activity/index.html)</em></p>
		<a href="https://www.google.com/url?sa=i&url=https%3A%2F%2Fwww.facebook.com%2FMisterKrumbsOfficial%2F&psig=AOvVaw0zuBbE8mlPkL2yIhi2JRby&ust=1633612663934000&source=images&cd=vfe&ved=2ahUKEwiE3sXF77XzAhUMkpQKHcBdAA0Qr4kDegQIARA1" target="_blank">
			<img src="https://i1.sndcdn.com/visuals-000003715557-ahGXSc-original.jpg" align="center" width="1000" height="200" alt="Mister Krumbs FB Page">
		</a>
		<ol>
			<li><a href="./music/index.html">Music Home Page</a></li>
			<li><a href="./music/reviews.html">Music Review Page</a></li>
			<li><a href="./music/listings.html">Music Listing Page</a></li>
		</ol>

	</body>
</html>